Subject: Ticket Assigned - Order no 8392776408 : damaged products received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jul 2020 04:44:38 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 8392776408 : damaged products received Hi,

I am raising this request as per my conversation with customer service
agent last evening.

I received the shipment yesterday of my order dated 16-Jul-2020 with order
no 8392776408 with some of my products damaged.

1. The 4 scented candles have melted into the box as seen in the picture.

2. The lid of this porcelain box has parts of the leaf pattern broken into
3 smaller bits.

I am attaching the pictures of the same for your reference.

Kindly arrange a replacement of these products as soon as possible.

Regards,

Idris

Sent from my Smart Phone...!

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1327746